<?php

function get_start_server_command() {
	// CUSTOMIZE YOUR SERVER SETTINGS HERE
	$command = 
		"<command class='start_server' " .
		"	server_name='classic' " .
		"	server_port='1238' ".
		"	comment='testing' ".
		"	url='' ".
		"	register_in_serverlist='1'".
		"	client_max_start_rank='1.0'".
		"	client_faction_index='-1'".
		"	persistency='match'>".
		"</command>";

	return $command;
}


?>